=== debian/changelog ===
qtwayland-opensource-src (5.15.13-3) unstable; urgency=medium

  * Backport upstream patch to update wayland.xml to version 1.23.0
    (closes: #1077418).
  * Update symbols files for the new protocol and for GCC 14.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Jul 2024 16:02:34 +0300

qtwayland-opensource-src (5.15.13-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:53:46 +0300

qtwayland-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Bump ABI version to 5-15-13.
  * Replace pkg-config build-dependency with pkgconf.
  * Drop 0075-client-Fix-infinite-recursion-with-text-input-v2.patch,
    included in the new release.
  * Add 0082-Client-Fix-enter-event-cursor-position-with-xdg-popu.patch,
    one more patch from KDE’s collection.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 20:20:05 +0300

qtwayland-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Bump ABI version to 5-15-12.
  * Drop patches, included in the new release:
    - 0040-Fix-build-with-libcxx-missing-array-include.patch
    - 0049-Use-CRLF-line-delimiter-for-text-uri-list-data.patch
    - 0051-Avoid-calling-requestUpdate-from-wrong-thread.patch
  * Drop patches which annihilate each other:
    - 0055-Client-Ensure-that-wl_surface-lives-as-long-as-qtqui.patch
    - 0057-Revert-Client-Ensure-that-wl_surface-lives-as-long-a.patch
  * Refresh other patches.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2023-10-24.
    - Disable 0079-Client-Remove-some-surface-commits.patch, it makes the
      tests fail.
  * Remove hack for mips/mipsel, these architectures are no longer in Debian.
  * Remove build path from .prl files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 19:45:07 +0300
