=== debian/control ===
Source: qtwayland-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Patrick Franz <deltaone@debian.org>
Build-Depends: dbus <!nocheck>,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.17.14),
               libegl1-mesa-dev,
               libfontconfig-dev,
               libglib2.0-dev,
               libinput-dev,
               libmtdev-dev [linux-any],
               libudev-dev [linux-any],
               libwayland-dev (>= 1.8.0),
               libwayland-egl1-mesa | libwayland-egl1,
               libxcomposite-dev,
               libxkbcommon-dev (>= 0.2.0),
               libxrender-dev,
               pkg-kde-tools,
               pkgconf,
               qtbase5-dev (>= 5.15.13+dfsg~),
               qtbase5-dev:native (>= 5.15.13+dfsg~),
               qtbase5-private-dev (>= 5.15.13+dfsg~),
               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland

Package: qtwayland5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: qml-module-qtwayland-compositor, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Wayland examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains examples of the Qt 5 Wayland module.

Package: libqt5waylandclient5
Architecture: any
Multi-Arch: same
Provides: qtwayland-client-abi-5-15-13
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QtWayland client library
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the QtWayland client library.

Package: libqt5waylandcompositor5
Architecture: any
Multi-Arch: same
Provides: qtwayland-compositor-abi-5-15-13
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QtWayland compositor library
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the QtWayland compositor library.

Package: qml-module-qtwayland-compositor
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Wayland Compositor QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Wayland Compositor modules provide QML types that can be used to
 create custom display servers supporting the Wayland protocol.

Package: qml-module-qtwayland-client-texturesharing
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Wayland Shared Texture Provider QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This module allows Qt Wayland clients to use graphical resources exported
 by the compositor, without allocating any graphics memory in the client.

Package: libqt5waylandcompositor5-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libqt5waylandcompositor5 (= ${binary:Version}), ${misc:Depends}
Description: QtWayland compositor development files
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the development files for QtWayland compositor
 library.

Package: libqt5waylandclient5-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libqt5waylandclient5 (= ${binary:Version}), ${misc:Depends}
Recommends: qtwayland5-dev-tools
Description: QtWayland client development files
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the development files for QtWayland client
 library.

Package: qtwayland5-private-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libqt5waylandclient5-dev (= ${binary:Version}),
         libqt5waylandcompositor5-dev (= ${binary:Version}),
         ${misc:Depends}
Description: QtWayland private development files
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the private development files for QtWayland client
 and compositor libraries.

Package: qtwayland5-dev-tools
Architecture: any
Multi-Arch: foreign
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qtwayland5 (<< 5.9.2-2~)
Replaces: qtwayland5 (<< 5.9.2-2~)
Description: Qt 5 Wayland developer tools
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the QtWayland developer tools.
 At the moment there is only qtwaylandscanner tool here.

Package: qtwayland5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: QtWayland platform plugin
 QtWayland is a Qt 5 module that wraps the functionality of Wayland.
 .
 This package contains the QtWayland platform plugin, which allows users
 to run Qt 5 applications under Wayland, and the qtwaylandscanner
 binary.

Package: qtwayland5-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Wayland Compositor documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Wayland Compositor
 library.

Package: qtwayland5-doc-html
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Wayland Compositor HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Wayland Compositor
 library.
