## qtwayland-opensource-src 5.15.15

=== debian/changelog ===
qtwayland-opensource-src (5.15.15-3) unstable; urgency=medium

  * Drop B-D on libwayland-egl1-mesa | libwayland-egl1 (closes: #1101612).
    - libwayland-egl1-mesa was a transitional package since 2018.
    - libwayland-egl1 is pulled in by libwayland-dev anyway.
  * Update symbols files from buildds’ logs.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Apr 2025 14:07:20 +0300

qtwayland-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:49:29 +0300

qtwayland-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump ABI version to 5-15-15.
  * Update symbols files from buildds’ logs.
  * Drop patches, included in the new release:
    - 0067-Client-Manage-QMimeData-lifecycle.patch
    - 0068-client-Do-not-cast-placeholder-screens-to-QWaylandSc.patch
    - 0069-Client-Remove-flip-popup-constraints.patch
    - 0076-Client-Fix-the-mouse-being-stuck-in-pressed-state-af.patch
  * Refresh other patches.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2024-08-31.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Sep 2024 22:30:16 +0300
