=== debian/control ===
--- 
+++ 
@@ -17,23 +17,22 @@
                libmtdev-dev [linux-any],
                libudev-dev [linux-any],
                libwayland-dev (>= 1.8.0),
-               libwayland-egl1-mesa | libwayland-egl1,
                libxcomposite-dev,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
                pkg-kde-tools,
                pkgconf,
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-dev:native (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.15+dfsg~),
+               qtbase5-dev:native (>= 5.15.15+dfsg~),
+               qtbase5-private-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
@@ -54,7 +53,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-client-abi-5-15-13
+Provides: qtwayland-client-abi-5-15-15
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -64,7 +63,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-compositor-abi-5-15-13
+Provides: qtwayland-compositor-abi-5-15-15
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
