## qtwayland-opensource-src 5.15.17

=== debian/changelog ===
qtwayland-opensource-src (5.15.17-3) unstable; urgency=medium

  * Backport two upstream commits to fix flakiness in createSubsurface test
    (closes: #1113820).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Sep 2025 20:05:16 +0300

qtwayland-opensource-src (5.15.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:05:20 +0300

qtwayland-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump ABI version to 5-15-17.
  * Drop patches, included in the new release:
    - 0081-Client-Always-populate-mimedata-in-drags.patch
    - 0082-Client-Fix-enter-event-cursor-position-with-xdg-popu.patch
    - 0083-client-don-t-cache-one-type-in-QWaylandMimeData.patch
    - 0085-Revert-Client-Send-release-button-event-on-pointer-l.patch
  * Refresh other patches.
  * Add patches from KDE’s Qt 5 Patch Collection up to 2025-05-22.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 23:07:07 +0300
