=== debian/control ===
--- 
+++ 
@@ -22,16 +22,16 @@
                libxrender-dev,
                pkg-kde-tools,
                pkgconf,
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-dev:native (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
+               qtbase5-dev (>= 5.15.17+dfsg~),
+               qtbase5-dev:native (>= 5.15.17+dfsg~),
+               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
@@ -53,7 +53,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-client-abi-5-15-15
+Provides: qtwayland-client-abi-5-15-17
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -63,7 +63,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-compositor-abi-5-15-15
+Provides: qtwayland-compositor-abi-5-15-17
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
