## qtwayland-opensource-src 5.15.17+p24.04+vrelease+git20250828.1414

=== debian/changelog ===
qtwayland-opensource-src (5.15.17+p24.04+vrelease+git20250828.1414-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:14:05 +0000

qtwayland-opensource-src (5.15.17-0neon) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qtwayland-opensource-src (5.15.13-0neon) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Drop 0003-Include-locale.h-for-setlocale-LC_CTYPE.patch, included in the
    new release.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-06-20.

  [ Jonathan Riddell ]
  * New rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 13:04:41 +0000
