=== debian/control ===
--- 
+++ 
@@ -1,42 +1,45 @@
 Source: qtwayland-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
-               libfontconfig-dev,
+               libfontconfig1-dev,
                libglib2.0-dev,
                libinput-dev,
                libmtdev-dev [linux-any],
                libudev-dev [linux-any],
                libwayland-dev (>= 1.8.0),
+               libwayland-egl1-mesa | libwayland-egl1,
                libxcomposite-dev,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-dev:native (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-dev:native (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
+Vcs-Git: https://invent.kde.org/neon/qt/qtwayland.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtwayland
+Maintainer: Neon CI <neon@kde.org>
 
 Package: qtwayland5-examples
 Architecture: any
