=== debian/rules ===
--- 
+++ 
@@ -23,15 +23,11 @@
 	dh_auto_configure -- QT_BUILD_PARTS+=tests
 endif
 
-override_dh_auto_build-indep:
+override_dh_auto_build-indep: build-arch
 	dh_auto_build -- docs
 
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
-
-execute_after_dh_auto_install-arch:
-	# Reproducible builds: remove build path from the prl files.
-	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libQt5*.prl
 
 override_dh_link:
 	dh_link -pqtwayland5-dev-tools \
@@ -39,6 +35,11 @@
 	dh_link --remaining-packages
 
 override_dh_auto_test-arch:
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
+	# mips/mipsel: double free or corruption, unreproducible on porterboxes
+	-dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+else
 	dh_auto_test -- -Ctests/auto TESTRUNNER="xvfb-run -a"
+endif
 
 override_dh_auto_test-indep:
