## qtwayland-opensource-src 5.15.17+p24.04+vstable+git20250828.2300

=== debian/changelog ===
qtwayland-opensource-src (5.15.17+p24.04+vstable+git20250828.2300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 23:00:03 +0000
