## qtwayland-opensource-src 5.15.17+p24.04+vunstable+git20250828.2251

=== debian/changelog ===
qtwayland-opensource-src (5.15.17+p24.04+vunstable+git20250828.2251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 22:51:24 +0000

qtwayland-opensource-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 20:27:16 -0300
