=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: libs
 Priority: optional
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
-               libfontconfig1-dev,
+               libfontconfig-dev,
                libglib2.0-dev,
                libinput-dev,
                libmtdev-dev [linux-any],
@@ -22,19 +20,19 @@
                libxcomposite-dev,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
-               pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.5+dfsg~),
-               qtbase5-dev:native (>= 5.15.5+dfsg~),
-               qtbase5-private-dev (>= 5.15.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
+               pkgconf,
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-dev:native (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
 Vcs-Git: https://invent.kde.org/neon/qt/qtwayland.git
