## qtwayland-opensource-src 5.15.17+p24.04+vunstable+git20250828.2304

=== debian/changelog ===
qtwayland-opensource-src (5.15.17+p24.04+vunstable+git20250828.2304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 23:04:14 +0000
