## qtwayland-opensource-src 5.15.18

=== debian/changelog ===
qtwayland-opensource-src (5.15.18-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.18.
  * Bump ABI version to 5-15-18.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3.
  * Drop patches, included in the new release:
    - 0084-Fix-race-condition-in-drag-and-drop.patch
    - 0086-fix-variable-not-initialized.patch
  * Refresh other patches.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 23:54:38 +0300

qtwayland-opensource-src (5.15.17-4) unstable; urgency=medium

  * Build-depend on dbus-daemon instead of dbus (closes: #1122711).
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 31 Dec 2025 14:48:35 +0300
