=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: qtwayland-opensource-src
 Section: libs
-Priority: optional
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
-Build-Depends: dbus <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
+               dbus-daemon <!nocheck>,
                libegl1-mesa-dev,
                libfontconfig-dev,
                libglib2.0-dev,
@@ -16,28 +16,25 @@
                libmtdev-dev [linux-any],
                libudev-dev [linux-any],
                libwayland-dev (>= 1.8.0),
-               libwayland-egl1-mesa | libwayland-egl1,
                libxcomposite-dev,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
                pkg-kde-tools,
                pkgconf,
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-dev:native (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtbase5-dev:native (>= 5.15.18+dfsg~),
+               qtbase5-private-dev (>= 5.15.18+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.18+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.18+dfsg~) <!nodoc>
+Standards-Version: 4.7.3
 Homepage: https://doc.qt.io/qt-5/wayland-and-qt.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtwayland.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtwayland
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
 
 Package: qtwayland5-examples
 Architecture: any
@@ -54,7 +51,7 @@
 Package: libqt5waylandclient5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-client-abi-5-15-17
+Provides: qtwayland-client-abi-5-15-18
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland client library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
@@ -64,7 +61,7 @@
 Package: libqt5waylandcompositor5
 Architecture: any
 Multi-Arch: same
-Provides: qtwayland-compositor-abi-5-15-17
+Provides: qtwayland-compositor-abi-5-15-18
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: QtWayland compositor library
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
